/*     2126615 : BLANK 컨텐츠      */
.blank__2126615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2126615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2126615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2126615__ {height:5px}
}

/*     2126625 : 실선      */
.solid_line__2126625__ {display:block;position:relative;width:100%;height:70px}
.solid_line__2126625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2126625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2126625__ {height:40px}
}

/*     1781685 : 이미지      */
.img__1781685__ {max-width:100%}
.img__1781685__ * {box-sizing:border-box}
.img__1781685__ a {display:block;vertical-align:top}
.img__1781685__ img {width:px;vertical-align:top}
.img__1781685__ p {margin:0}

/*     1781705 : 이미지      */
.img__1781705__ {max-width:100%}
.img__1781705__ * {box-sizing:border-box}
.img__1781705__ a {display:block;vertical-align:top}
.img__1781705__ img {width:px;vertical-align:top}
.img__1781705__ p {margin:0}

/*     1781715 : 실선      */
.solid_line__1781715__ {display:block;position:relative;width:100%;height:70px}
.solid_line__1781715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1781715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1781715__ {height:40px}
}

/*     1791655 : 실선      */
.solid_line__1791655__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1791655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1791655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1791655__ {height:5px}
}

/*     2671515 : 이미지      */
.img__2671515__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2671515__ * {box-sizing:border-box}
.img__2671515__ a {display:block;vertical-align:top}
.img__2671515__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__2671515__ p {margin:0}


/*     2671525 : 이미지      */
.img__2671525__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2671525__ * {box-sizing:border-box}
.img__2671525__ a {display:block;vertical-align:top}
.img__2671525__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2671525__ p {margin:0}


/*     1790115 : 실선      */
.solid_line__1790115__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1790115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1790115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1790115__ {height:20px}
}

/*     2923515 : 이미지      */
.img__2923515__ {max-width:100%}
.img__2923515__ * {box-sizing:border-box}
.img__2923515__ a {display:block;vertical-align:top}
.img__2923515__ img {width:px;vertical-align:top}

/*     1790125 : 실선      */
.solid_line__1790125__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1790125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1790125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1790125__ {height:40px}
}

/*     2671575 : 이미지      */
.img__2671575__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2671575__ * {box-sizing:border-box}
.img__2671575__ a {display:block;vertical-align:top}
.img__2671575__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__2671575__ p {margin:0}


/*     2671585 : 이미지      */
.img__2671585__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2671585__ * {box-sizing:border-box}
.img__2671585__ a {display:block;vertical-align:top}
.img__2671585__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2671585__ p {margin:0}


/*     2671535 : 실선      */
.solid_line__2671535__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2671535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2671535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2671535__ {height:20px}
}

/*     1781785 : 이미지      */
.img__1781785__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1781785__ * {box-sizing:border-box}
.img__1781785__ a {display:block;vertical-align:top}
.img__1781785__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1781785__ p {margin:0}


/*     1781795 : 이미지      */
.img__1781795__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1781795__ * {box-sizing:border-box}
.img__1781795__ a {display:block;vertical-align:top}
.img__1781795__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1781795__ p {margin:0}


/*     2671565 : 실선      */
.solid_line__2671565__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2671565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2671565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2671565__ {height:20px}
}

/*     1781805 : 이미지      */
.img__1781805__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1781805__ * {box-sizing:border-box}
.img__1781805__ a {display:block;vertical-align:top}
.img__1781805__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1781805__ p {margin:0}


/*     1781815 : 이미지      */
.img__1781815__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1781815__ * {box-sizing:border-box}
.img__1781815__ a {display:block;vertical-align:top}
.img__1781815__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1781815__ p {margin:0}


/*     2671595 : 실선      */
.solid_line__2671595__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2671595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2671595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2671595__ {height:40px}
}

/*     2923505 : 이미지      */
.img__2923505__ {max-width:100%}
.img__2923505__ * {box-sizing:border-box}
.img__2923505__ a {display:block;vertical-align:top}
.img__2923505__ img {width:px;vertical-align:top}

/*     1790135 : 실선      */
.solid_line__1790135__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1790135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1790135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1790135__ {height:20px}
}

/*     2923365 : 이미지      */
.img__2923365__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2923365__ * {box-sizing:border-box}
.img__2923365__ a {display:block;vertical-align:top}
.img__2923365__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__2923365__ p {margin:0}


/*     1781845 : 이미지      */
.img__1781845__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1781845__ * {box-sizing:border-box}
.img__1781845__ a {display:block;vertical-align:top}
.img__1781845__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1781845__ p {margin:0}


/*     1790145 : 실선      */
.solid_line__1790145__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1790145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1790145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1790145__ {height:20px}
}

/*     1781835 : 이미지      */
.img__1781835__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1781835__ * {box-sizing:border-box}
.img__1781835__ a {display:block;vertical-align:top}
.img__1781835__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1781835__ p {margin:0}


/*     2671645 : 이미지      */
.img__2671645__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2671645__ * {box-sizing:border-box}
.img__2671645__ a {display:block;vertical-align:top}
.img__2671645__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2671645__ p {margin:0}


/*     1790155 : 실선      */
.solid_line__1790155__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1790155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1790155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1790155__ {height:40px}
}

